@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4:first-child { margin-top: 0;}
h5 { font-family: 'Rock Salt', cursive; font-size: 40px; margin: 0; color: #222;}
h6 { font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
    padding: 85px 0 0 0;
	font-family: 'Open Sans', sans-serif;
}
@media (max-width: 999px) {
  h5 { font-size: 30px; line-height: 40px; margin-bottom: 25px;}
  body { padding: 120px 0 0 0;
}
}
/* Top Information Bar */
.info-top-wrap {
	width: 100%;
	height: 35px;
	position: fixed;
	display: block;
	background: #C3D941;
	top: 0px;
	line-height: 25px;
	z-index: 1001;
}
.info-top-wrap a { text-decoration: none; color: inherit;}
.info-top-wrap > div {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.info-top-wrap p {
	color: #222;
	width: 50%;
	float: left;
	margin: 5px 0;
}
@media (max-width: 999px) {
	.info-top-wrap p { width: 100%; margin: 5px 0 0;}
  .info-top-wrap { height: 70px;}

}

/* Main Menu */
.menu-main-wrap {
	width: 100%;
	background: rgb(36, 42, 51);
	position: fixed;
	top: 35px;
	z-index: 1000;
	font-weight: 600;
}
.menu-main-wrap .active a {
	color: #C3D941 !important;
}
.menu-main-wrap a {
	text-decoration: none;
	color: #fff;
	line-height: 50px;
    display: block;
	transition: 1s;
	font-size: 18px;
  font-family: 'Rock Salt', cursive;
}
.menu-main-wrap a:hover {
	color: #C3D941;
}
.menu-main-wrap ul {
    list-style-type: none;
    max-width: 1180px;
    margin: 0 auto;
    height: 50px;
	padding: 0;
}
.menu-main-wrap li {
	width: 25%;
	float: left;
  height: 50px;
}
.menu-main-wrap li:first-child {display: none;}
@media (max-width: 999px) {
.menu-main-wrap {top: 70px; }
.menu-main-wrap li {
	width: 100%;
	float: none;
}
.menu-main-wrap ul {
	display: none;
	transition: 1s;
}
.menubut {
	line-height: 50px;
	color: #fff;
    font-size: 22px;
}
.menu-main-wrap:hover > ul {
	display: block;
	height: auto;
}
}

/* Masthead */
.masthead-wrap {
	border-bottom: solid 5px #242A33;
}

/* Main Contant Holders */
.cent-col { max-width: 1180px; margin: 0 auto; padding: 50px 25px; background: #eee; font-size: 19px;}
.content-hold { padding: 0;}
.top-hold { margin-bottom: 5px;}
.bottom-hold { margin-top: 5px;}
.content-hold.article .cent-col { background: none;}
.top-2 {background: #eee;}
.top-1 {background: #eee;}
.bkg {background-image: url("/templates/apollotemplete-obtain/images/bkg.jpg"); background-position: center;}
.article { margin-bottom: 5px;}
/* Grid CSS for bottom positions - if activated */
.bottom-grid { width:100%; auto; display: inline-block; background: #eee; margin-bottom: 5px;}
.bottom-grid .bottom-hold { width: 49.7%;}
.bottom-grid .bottom-hold:nth-child(odd) { float: left;}
.bottom-grid .bottom-hold:nth-child(even) { float: right;}
.bottom-grid .bottom-1 p {margin: 0;}
.bottom-grid .bottom-hold .cent-col { margin-bottom: 50px;}
.bottom-grid .bottom-2 .cent-col { padding: 13px 25px 25px}
.bottom-grid .bottom-1 img { border: solid 5px #fff;}
.bottom-grid .bottom-2 h5 {font-size: 35px;}
.bottom-grid > .cent-col {max-width: 1180px; margin: 0 auto; display: inline-block;}
.bottom-grid .cent-col {background: none;}
@media (max-width: 999px) {
  .bottom-grid .bottom-hold {width: 100%;}
  .bottom-grid .cent-col {padding: 0;}
  .bottom-grid .bottom-1 img {border-width: 5px 0; max-width: 100%;}
  .bottom-grid .bottom-2 h5 { font-size: 25px;}
  .bottom-grid .bottom-hold .cent-col {margin-bottom: 0;}
}


/* Footer Map */
.foot-map-wrap {
	height: 400px;
  width: 100%;
  float: left;
}
/* Address Box */
.map-add-wrap {
	float: left;
    width: 50%;
    position: absolute;
    z-index: 1;
    height: 400px;
}
.map-add-box {
    width: 50%;
	min-width: 350px;
    margin: 50px auto;
    background: rgba(0,0,0,0.8);
    height: 240px;
    padding: 25px 0;
	line-height: 33px;
	color: #fff;
	font-size: 25px;
}
.map-add-box p:first-child {margin-bottom: 5px;}
.map-add-box img {max-height: 75px;}

@media (max-width: 999px) {
  .foot-map-wrap {height: auto; float: none;}
  .map-add-wrap { width: 100%; position: inherit; height: auto; float: none;}
  .map-add-box {width: 90%; min-width: 0; margin: 0; height: auto; padding: 25px 5% 40px; border-bottom: 5px solid #fff;}
}

/* Footer */
.footer-wrap {
    width: 100%;
    float: left;
    background: rgb(195, 217, 65);
    color: #222;
    font-weight: 600;
    font-size: 13px;
    height: 30px;
    z-index: 1001;
}
.footer-wrap p {
	float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    line-height: 30px;
}

@media (max-width: 999px) {
  .footer-wrap { height: auto; float: none;}
  .footer-wrap p { width: 100%; float: none;}
}


/* Back to Top */
.backtop-wrap {
    position: fixed;
    bottom: -150px;
    transition: 1s;
    left: 0;
    right: 0;
}
.backtop-wrap i {
	font-size: 135px;
    color: rgba(0,0,0,0.3);
    transition: 0.4s;
}

.backtop-wrap i:hover {
  color: rgb(36, 42, 51);
}


.backtop-wrap.pop {
	bottom: -50px;
}


/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}



/* Fox Contact Form Edits */
div#foxcontainer_m108 {width: 80%;}

/* Flex Slider Edits */
.flex-caption {
	bottom: auto;
	top: 15%;
	width: 50%;
	margin: 0 25%;
	text-shadow: none;
	background: rgba(0,0,0,0.45);
	font-size: 25px;
	line-height: 25px;
}
@media (max-width: 999px) {
.flex-viewport { overflow: visable !important; padding: 0 0 100px;}
.flex-caption {width:100%; margin: 0 0 -100px; height: 100px; background: #333; top: auto; font-size: 19px; line-height: 29px;}
}

/* Gallery Edits */
div.cat_child {padding: 0; margin: 0; width: 50%; max-width: 50% !important; min-height: 330px; padding-bottom: 4px;}
h3.cat_child_h3 { margin-top: -185px !important;}
h3.cat_child_h3 a {
  text-decoration: none;
  color: #fff;
  background: rgba(17,17,17, 0.7);
  padding: 5px 15px;
  transition: 0.5s;
  font-family: 'Rock Salt', cursive;
  font-size: 18px;
}
div.main_images_wrapper {margin: 0 auto; float: none !important;}
div.cat_child img {padding: 0; transition: 0.5s;}
div.cat_child:hover h3.cat_child_h3 a {padding: 10% 10%; border-radius: 50px; background: rgba(17,17,17, 0.5)}
@media (max-width: 999px) {
div.cat_child {width: 100%; max-width: 100% !important; min-height: auto; height: auto !important;}
div.cat_child > a { float: left; width: 100%;}
div.cat_child img {max-width: 100%;}
h3.cat_child_h3 { margin-top: -150px !important;}
}



/*Homepage Intro Title*/
.spcheadbkg {
  height: 90px;
}
.spcheadbkg p {
margin: -135px 0 0;
color: #dedede;
font-family: 'Rock Salt', cursive;
font-size: 145px;
position: absolute;
left: 0;
right: 0;
}
.spcheadbkg h5 {
font-family: 'Rock Salt', cursive;
font-size: 40px;
margin: 0;
color: #222;
position: absolute;
left: 0;
right: 0;
}

@media (max-width: 999px) {
  .spcheadbkg {height: auto;}
  .spcheadbkg p {display: none;}
  .spcheadbkg h5 {position: inherit; line-height: 55px; font-size: 28px;}
}


/*Testimonals & Blog Layout*/
.blog {margin-top: -30px;}
.blog .span12 {width: 60%; margin: 0 auto; padding: 35px 5% 50px; margin-bottom: 30px;}
.blog .span12 p {margin: 0;}
.blog .span12 img {max-width: 100%;}
.blog > .items-row:nth-child(even) > .span12 {background: #eee;}
.blog > .items-row:nth-child(even) > .span12 h5 {background: #fff;}
.blog > .items-row > .span12 h5 {max-width: 472px; margin: 30px auto 0; font-size: 25px;}
.blog > .items-row > .span12 p:first-child {margin-bottom: 40px;}
.blog > .items-row:nth-child(odd) > .span12 h5 {background: #eee;}
@media (max-width: 999px) {
  .blog .span12 {width: 100%; padding: 0;}
  .blog > .items-row:nth-child(even) > .span12 {background: none;}
  .blog > .items-row .span12 { border-top: 5px solid #C3D941; padding-top:30px; margin-top: 15px;}
  .blog > .items-row:first-child .span12 { border-top: none; padding-top:0; margin-top: 0;}
}


/*Other Css Rules*/
.proback {margin: 30px 0 15px; width: 100%;}
.proback a {
    text-decoration: none;
    color: #111;
    padding: 0 50px;
    border: solid 1px #111;
    font-family: 'Rock Salt', cursive;
    font-size: 25px;
    transition: 0.4s;
  }
  .proback a:hover {
    background: #C3D941;
    border-radius: 10px;
}
